/* LightCollege.ir Learc C Programing*/
#include<stdio.h>

void main(){
	int n = 0;
	printf("Enter a Number : ");
	scanf("%d", &n);
	int c; // counter
	for ( c = 1; c <= n ; c = c + 2){
		printf("%d \n", c);
	}
}
/*power by LightCompany.ir*/
